Bug 613689 - Missing Device ID for HP Color LaserJet CP1518ni
Summary: Missing Device ID for HP Color LaserJet CP1518ni
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2010-07-12 15:12 UTC by Tim Waugh
Modified: 2010-09-15 05:47 UTC (History)
2 users (show)

Fixed In Version: hplip-3.10.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 04:58:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2010-07-12 15:12:44 UTC
Description of problem:
The troubleshooter output from bug #609326 comment #4 includes this Device ID:

MFG:Hewlett-Packard;CMD:PJL,PML,PCLXL,POSTSCRIPT,PCL;MDL:HP Color LaserJet
CP1518ni;CLS:PRINTER;DES:Hewlett-Packard Color LaserJet
CP1518ni;MEM:MEM=55MB;COMMENT:RES=600x8;

Running check-device-ids.py by hand for this I get:

Fetching driver list
└── HP Color LaserJet CP1518ni (user-specified): MFG:Hewlett-Packard;MDL:HP Color LaserJet CP1518ni;CMD:PJL,PML,PCLXL,POSTSCRIPT,PCL;
    (No drivers)
        MISSING  drv:///hp/hpcups.drv/hp-color_laserjet_cp1518ni-pcl3.ppd [/usr/share/cups/drv/hp/hpcups.drv]

Version-Release number of selected component (if applicable):
hplip-3.10.5-1.fc13

Comment 1 Fedora Update System 2010-07-27 11:13:46 UTC
hplip-3.10.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13

Comment 2 Fedora Update System 2010-07-30 08:42:28 UTC
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13

Comment 3 Fedora Update System 2010-08-25 11:38:57 UTC
hplip-3.10.6-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/hplip-3.10.6-3.fc14

Comment 4 Fedora Update System 2010-09-14 04:57:48 UTC
hplip-3.10.6-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-09-15 05:47:08 UTC
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.